@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700);
@charset "utf-8";
* {
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	padding: 0px;
}
body {
	margin:0px;
	padding:0px;
	position: relative;
	background:url("../images/bg6.jpg") no-repeat scroll center top / 100% 100% #FFFFFF;
}
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}

.text-S {
	font-size:0.8em;
	margin: 0px;
	padding: 0px;
	line-height: 16pt;
}
.text-M {
font-size:1em;	
}
.text-L {
font-size:1.2em;	
}
.color1 {
	color: #5c5c5c;
}
.color2 {
	color: #ff0000;
}

.color6 {
	color: #201d32;
	margin-top:3px;
}
.white-text {
	color: white;
	margin: 0px;
	padding: 0px;
}

.pull-left {
	float: left;
	margin: 0px;
	padding: 0px;
}
.pull-right {
	float: right;
}
.book {
	background-image: url(../images/bookingIcon.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 30px;
	margin-left: 20px;
	margin-top: 5px;
}
#header_bg {
	width: 100%;
	height:6px;
	background: url(../images/2.jpg) repeat-x ;
	margin:0;
	padding:0;
}

#header {
	width: 100%;
	height:141px;
	position: relative;
}
#header #headerInner {
	height: 68px;
	width: 976px;
	margin-right: auto;
	margin-left: auto;
}
#headerInner #header-right {
	height: auto;
	width: auto;
	float: right;
	padding-top: 15px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#menuArea {
	height: 75px;
	background: url(../images/bg.header.jpg) #ff9900;
	position: relative;
	z-index: 20;
}
#menuArea #menuInner {
	width: 1050px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	height: 75px;

}


#nav {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	height: 75px;

}

/*
#nav li {
	float: right;
	font-weight: 400;
	font-size: 0.9em;
}*/
#nav li a {
	color: #2e3192;
	padding-right: 10px;
	padding-left: 10px;
	o-transition:.8s;
  -ms-transition:.8s;
  -moz-transition:.8s;
  -webkit-transition:.8s;
  transition:.8s;
	display: inline-block;
/*	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #2e3192;*/
	background: url(../images/1.png) no-repeat right;
	padding-top: 27px;
	padding-bottom: 15px;
}
#nav li a:hover {
	background: url(../images/bg.main-nav.active.png) no-repeat center top;
}


#menu * {
    list-style:none;
    border:0;
	z-index:99999;
}
#menu a {
    display:block;
    padding:7px 8px 7px 8px;
    white-space:nowrap;
}
#menu li {
    float: right;
	font-weight: 400;
	font-size: 0.8em;

}
#menu li li {
    float:none;
    _border:1px solid #fff; /** fix for ie6 */
}

#menu div {
    visibility:hidden;
    position:absolute;
}
#menu div div {
    margin:-24px 0 0 -1px;
    left:100%;
}
#menu li:hover>div { visibility:visible; }

/* menu::special styles */
/* menu::level 1 */
#menu a {
    text-decoration:none;
    color:#fff;
    position:relative;
    z-index:99999;
}
#menu a:hover {
    color:#79BD9A;
}
#menu a:hover span { color:#FFFFFF; 

}
#menu>ul>li:hover>a {
  
    color:#fffa66;
}
#menu>ul>li:hover>a span { color:#FFFFFF;
 }
#menu span {
    text-transform:uppercase;
    font:16px  Arial, Helvetica, Sans-serif;
    color:#000;
	background:#ff9900;
	width:80px;
		o-transition:.8s;
  -ms-transition:.8s;
  -moz-transition:.8s;
  -webkit-transition:.8s;
  transition:.8s;
}
#menu li { background:none; }


/* menu::level >= 2 */
#menu li li a {
    padding:0;
    position:static;
	 z-index:99999;
}
#menu li li a:hover { background:#915700; }
#menu li li a span { color:#FFF; }
#menu li li a:hover span { 
color:#FFF; 
background: #915700;
}
#menu li li span {
    display:block;
    text-transform:none;
    line-height:16px;
    padding:8px 25px 8px 14px;
    font-size:11px;
}
#menu li .current{
	color:#FFFFFF;
	background: #0e81c5;
}
#menu li .current span{
	color:#FFFFFF;
	background: #0e81c5;
}









.logo {
	position: absolute;
	z-index: 30;
	    left: -170px;
}
.image1 {
	position: relative;
	padding: 0px;
	height: 225px;
	width: 288px;
	overflow: hidden;
	margin: 0px;
}
.image2 {
	position: relative;
	padding: 0px;
	height: 225px;
	width: 274px;
	overflow: hidden;
	margin: 0px;
}
.image3 {
	position:relative;
	padding: 0px;
	height: 242px;
	width: 563px;
	overflow: hidden;
	margin: 0px;
}
.image4 {
	position:relative;
	padding: 0px;
	height: 340px;
	width: 411px;
	overflow: hidden;
	margin: 0px;
}

.image5 {
	position:relative;
	padding: 0px;
	height: 576px;
	width: 411px;
	overflow: hidden;
	margin: 0px;
}
.image5 > div {
	position:absolute;
	
	
	}



.box1 {
	background-color: #f38403;
	height: 198px;
	width: 533px;
	padding-left: 30px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;


	o-transition:.8s;
  -ms-transition:.8s;
  -moz-transition:.8s;
  -webkit-transition:.8s;
  transition:.8s;
	padding-top: 14px;
	position: relative;
}
.box1:hover {
	background-color: #a45800;
}

.box2 {
	background-color: #000;
	height: 212px;
	width: 411px;
	margin: 0px;
	padding: 0px;
	position: relative;
	/*overflow: hidden;*/
/*	background-image: url(../images/videoimg.jpg);
	background-repeat: no-repeat;*/
}

 #container {
width: 976px;
height: auto;
margin-right: auto;
margin-left: auto;
position: relative;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
margin-top:7px;

}

#container #firstSection {
	height: auto;
	width: 562px;
	float: left;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
}
#container #seconSection {
	width: 411px;
	float: left;
	height: auto;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	border-top: 1px solid #000;
}

.titleArea {
	width: 976px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position:relative;
}
.titleArea .slideTitle {
	background-color: #ff9900;
	position: absolute;
	height: 37px;
	width: 460px;
	bottom: 0px;
	left: 0px;
	z-index: 30;
	text-align: center;
	padding-top: 13px;
}
.titleArea .virtual-tour {
	height: 45px;
	width: 163px;
	left: 460px;
	z-index: 30;
	position: absolute;
	background-image: url(../images/bg1.png);
	background-repeat: repeat;
	padding-top: 5px;
	padding-left: 5px;
	bottom: 0px;
}
.titleArea .virtual-tour:hover {
	background-color:black;
}
.playBtn {
	position: absolute;
	height: auto;
	width: auto;
	left: 145px;
	top: 64px;
}
#bottomLinkArea {
	height: auto;
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	padding-top:20px;
}
#bottomLink {
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#bottomLink li {
	font-size: 0.8em;
}
#bottomLink li a {
	color: #FFF;
	display: block;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 35px;
}
#bottomLink li a:hover {
	text-decoration: underline;
}
.icon0 {
	background-image: url(https://www.alnasrll.com/images/icon0.png);
	background-repeat: no-repeat;
	background-position: left;
}
.icon1 {
	background-image: url(https://www.alnasrll.com/images/icon1.png);
	background-repeat: no-repeat;
	background-position: left;
}
.icon2 {
	background-image: url(https://www.alnasrll.com/images/icon2.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.icon3 {
	background-image: url(https://www.alnasrll.com/images/icon3.png);
	background-repeat: no-repeat;
	background-position: left;
}
.icon4 {
	background-image: url(https://www.alnasrll.com/images/icon4.png);
	background-repeat: no-repeat;
	background-position: left;
}
.shadow {
	height: 9px;
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/shadow.png);
	background-repeat: no-repeat;
	margin-bottom: 5px;
}
#footerLinkArea {
	height: auto;
	width: auto;
	padding-bottom: 15px;
}
.footerLink {
	margin: 0px;
	float: left;
	height: auto;
	width: auto;
	display: block;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.footerLink li {
	list-style-image: none;
	list-style-type: none;
	line-height: 18pt;
	font-size: 0.9em;
}
.footerLink li a {
	color: #FFF;
	font-size: 0.8em;
	font-weight: 400;
	padding-right: 18px;
}
.footerLink li a:hover {
	text-decoration: underline;
}
/*#footerLine {
	height: 5px;
	width: 100%;
	background-color: #f38403;
}*/
.caption1 {
	position: absolute;
	background-color: #fea725;
	left: 0px;
	top: 0px;
	padding: 10px;
	color: #FFF;
	font-size: 0.9em;
}
.caption2 {
	position: absolute;
	background-color: #fea725;
	right: 0px;
	top: 0px;
	padding: 10px;
	color: #FFF;
	font-size: 0.9em;
}
.caption3 {
	position: absolute;
	background-color: #fea725;
	right: 0px;
	bottom: 0px;
	padding: 10px;
	color: #FFF;
	font-size: 0.9em;
}
.caption4 {
	position: absolute;
	background-color: #fea725;
	right: 0px;
	top: 0px;
	padding: 10px;
	color: #FFF;
	font-size: 0.9em;
}
.about_area {
	float: left;
	width: 1020px;
	padding-bottom: 120px;
}
.about_img {
	float: left;
	width: 474px;
}
.about_txt {
	float: right;
	width: 525px;
	
}

/*#######footer new styles########*/

#newsLetter {
	float: left;
	width: auto;
	height: auto;
	padding-left: 60px;
	padding-top: 0px;
}
.nwsltr_input {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	width: 200px;
	float: left;
	margin-right:5px;

}
.nwslter_submit {
	background-color: #824f03;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	border:none;
	color:white;
	cursor:pointer;
}
#bottomImage {
	width: 100%;
/*	height: 370px;*/
	height: 200px;
}
#InnerBanner {
	height: 386px;
	width: 100%;
	overflow: hidden;
	position: relative;
}

/*#########Inner Page classes starts- Sreelal########*/
.orangeText {
color:#ff9900;
font-size:1.2em;	
margin-top:10px;
}
.innerBox {
	height: auto;
	width: 483px;
	position: relative;
}
.innerBoxContainer {
	float: left;
	width: 483px;
	margin-right: 10px;
	margin-bottom: 15px;
	position: relative;
}
.innerCaption {
	background-color: #ff9900;
	height: auto;
	width: auto;
	text-align: center;
	color: white;
	position: absolute;
	left: 0px;
	top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
/*#########Inner Page classes ends- Sreelal########*/



/*................................ GAYA  Page classes starts..................................*/

.greyText {
   color:#565656;
   font-size:1.1em;	
   margin-top:10px;
}
.greyText_1 {
   color:#565656;
   font-size:1.1em;	
}
.greyText_2 {
   color:#565656;
   font-size:14px;	
   margin-top:5px;
}
#contact_lft{
	width: 500px;	
	float:left;
	margin-bottom:20px;
}
#contact_rit{
	width: 476px;	
	float:left;
	margin-bottom:20px;
}

#formArea {
	float: left;
	height: auto;
}
.input[type=text],.textarea {
	width:auto;
	background-color: #fff;
	border:none;
	border:1px solid #cccccc;
	color:#636363;
	height:30px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-o-border-radius:8px;
	border-radius:8px;
	-webkit-transition:8px;
	o-transition:.6s;
  -ms-transition:.6s;
  -moz-transition:.6s;
  -webkit-transition:.6s;
  transition:.6s;
  padding-left:10px;
  margin-bottom:15px;
  font-family:Arial, Helvetica, sans-serif;
  resize: none;
	
}
.input:focus {
 border-color: #ff9900;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);	
}
::-webkit-input-placeholder {
   color: #636363;
}

:-moz-placeholder { 
   color: #636363;  
}

::-moz-placeholder {  
   color: #636363;  
}

:-ms-input-placeholder {  
   color: #636363;  
}

.textarea:focus {
 border-color: #ff9900;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);	
}
::-webkit-textarea-placeholder {
   color: #636363;
}

:-moz-placeholder { 
   color: #636363;  
}

::-moz-placeholder {  
   color: #636363;  
}

:-ms-textarea-placeholder {  
   color: #636363;  
}


.input-width {
	width: 900px;
	height: auto;

}
.sendBtn {
background:#ff9900;	
border:none;
-webkit-border-radius:15px;
	-moz-border-radius:15px;
	-o-border-radius:15px;
	border-radius:15px;
	cursor:pointer;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	width:95px;
	height:35px;
	text-align:center;
	margin-right:30px;
	text-transform:uppercase;
}
#container_summer {
	width: 976px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding: 0px;
	background: url(../images/sc.jpg) no-repeat right top;
}
#container_su {
	width: 976px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding: 0px;
	text-align:center;
}
/*................................ GAYA  20/5/2014 ..................................*/

.innerBox_gallery {
	height: 201px;
	width: 483px;
	position: relative;
}
.innerCaption_gallery {
	background-color: #ff9900;
	height: auto;
	width: auto;
	text-align: center;
	color: white;
	position: absolute;
	left: 0px;
	top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	text-transform:uppercase;
}